/* Rivet Main Menu Extensions START*/
.rvt-c-header-menu__icon {
  margin-left: 0px !important;
  background-color: #e2e7e9;
  border: none;
  outline: none !important;
  color: #243142;
}
a.rvt-header-menu__link:hover .rvt-c-header-menu__icon {
  background-color: #006298;
  color: #fff;
}
.rvt-c-header-menu__icon svg {
  fill: #243142;
}
a.rvt-header-menu__link:hover .rvt-c-header-menu__icon svg {
  fill: #fff;
}
.rvt-c-header-menu__account {
 font-size: .875rem;
 align-items: center;
 display: flex;
 margin-left: .5rem;
}
.rvt-c-header-menu__account .rvt-header-menu__list {
 padding: 0;
 margin: 0;
 display: flex;
}
.rvt-c-header-menu__account .rvt-header-menu__link {
 padding: 0;
}
.rvt-c-header-menu__account .rvt-header-menu__dropdown {
 position: unset
}
.rvt-c-header-menu__account .rvt-header-menu__submenu {
 left: -3rem;
 margin: 0 1.5rem;
 position: absolute;
 top: 3rem;
 background-color: #f8f9fa;
 border-top: 1px solid #e2e7e9;
 z-index: 100;
 width: calc(100% + 3rem);
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-list {
 padding: .5rem 1.5rem;
 margin: 1rem 0;
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-item {
 -ms-flex-align: center;
 align-items: center;
 display: -ms-flexbox;
 display: flex;
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-item a {
 padding-left: .25rem;
 padding-right: 0;
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-item a:hover,
.rvt-c-header-menu__account .rvt-header-menu__submenu-item a:focus {
 color: #006298;
 outline: .125rem solid #328bb8;
 outline-offset: .125rem;
 background-color: unset;
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-item a:focus {
 box-shadow: none;
}
.rvt-c-header-menu__account .rvt-header-menu__submenu-item:not(:first-child) {
 border-top: 1px solid #e2e7e9;
}
.rvt-c-header-menu-account__icon,
.rvt-c-header-menu-account__icon.rvt-global-toggle[aria-expanded="false"]{
  margin-left: 0px !important;
  background-color: #990000;
  border: none;
  color: #fff !important;
}
.rvt-c-header-menu-account__icon svg {
  fill: #fff !important;
}
a.rvt-header-menu__link:hover .rvt-c-header-menu-account__icon,
#account-menu:hover button.rvt-c-header-menu-account__icon {
  background-color: #006298;
}
.rvt-c-header-menu-account__label {
 border: 0;
 clip: rect(0 0 0 0);
 height: 1px;
 margin: -1px;
 overflow: hidden;
 padding: 0;
 position: absolute;
 width: 1px;
}
.minicart {
 margin-left: .5rem;
}
.minicart .minicart-link {
 position: relative;
}
.minicart .minicart-link:hover,
.minicart .minicart-link:focus,
.rvt-c-account-link:hover,
.rvt-c-account-link:focus {
 outline: none;
}
.minicart .minicart-quantity {
 border-radius: 999rem;
 line-height: normal;
 text-align: center;
 position: absolute;
 top: -.5rem;
 left: 1.125rem;
 padding: 2px 6px;
 display: none;
}
.rvt-c-header-local-menu {
 margin-left: auto;
}
.rvt-c-header-local-search {
 margin-left: .5rem;
}
.rvt-c-header-local-search .rvt-global-toggle[aria-expanded="true"] {
 background-color: #006298;
 border-color: #006298;
 color: #fff;
}
@media screen and (min-width: 67.5em) {
 .rvt-header-global__controls .rvt-header-menu {
   width: auto;
 }
 .rvt-c-header-menu__account {
   margin-left: 1rem;
 }
 .rvt-c-header-menu-account__label {
   clip: auto;
   height: auto;
   margin: 0;
   overflow: visible;
   position: relative;
   width: auto;
 }
 .rvt-c-header-menu-account__icon,
 .rvt-c-header-menu-account__icon.rvt-global-toggle[aria-expanded="false"]{
   outline: none !important;
 }
 .rvt-c-header-menu__account .rvt-header-menu__submenu-list {
   padding: 0;
   margin: 0;
 }
 .rvt-c-header-menu__account .rvt-header-menu__submenu-item {
   border-top: none;
 }
 .rvt-c-header-menu__account .rvt-header-menu__submenu-item a {
   padding: .375rem 1rem;
 }
 .rvt-c-header-menu__account .rvt-header-menu__submenu-item a:hover {
   color: #fff;
   outline: none;
   background-color: #006298;
 }
 .rvt-c-header-menu__account .rvt-header-menu__submenu-item a:focus {
   outline: none;
   box-shadow: inset 0 0 0 .125rem #006298;
 }
 .minicart .minicart-link:hover,
 .minicart .minicart-link:focus,
 .rvt-c-account-link:hover,
 .rvt-c-account-link:focus {
   outline: .125rem solid #328bb8;
 }
 .rvt-c-header-local-menu {
   margin-left: 0;
 }
 .rvt-c-header-local-search {
   margin-left: auto;
 }
 .rvt-header-global__search {
     width: 21rem;
 }
}
/* Rivet Main Menu Extensions END*/

/* Rivet Extensions START*/
img {
   max-width: 100%;
   width: auto;
}
pre {
 overflow: auto;
 white-space: pre;
 white-space: pre-wrap;
 word-wrap: break-word;
}
pre, code {
   font-family: monospace,monospace;
   font-size: 1em;
}
a.rvt-header-menu__link:hover .main-menu-icon-cc {
 background-color: #006298;
}
.rvt-hero.rvt-hero--bg-dark .rvt-hero__teaser a,
.rvt-hero.rvt-hero--bg-dark .rvt-hero__media-caption a {
   color: #fff;
}
.rvt-hero.rvt-hero--bg-dark .rvt-hero__teaser a:hover,
.rvt-hero.rvt-hero--bg-dark .rvt-hero__media-caption a:hover{
 color: #c6ecf6;
}
.rvt-prose h2 {
   font-size:1.625rem
}
.rvt-prose h5 {
   font-size:1.125rem
}
.rvt-prose h6 {
   font-size:1rem
}
.rvt-disclosure__toggle em {
   margin-left: .2em;
   margin-right: .3em;
}
.rvt-footer-social,
.rvt-footer-resources,
.rvt-footer-base {
   z-index: 1;
   position: relative;
}
.rvt-c-text>*:first-child {
   margin-top: 0px;
}
.rvt-card__small-icon .rvt-card__image {
   height: 10.3125rem;
   margin-left: auto;
   margin-right: auto;
   width: 10.3125rem;
}
.rvt-c-event__image {
   max-width: 45%;
   float: right;
}
.rvt-c-event__cal .rvt-cal {
   min-width: 90px;
}
.rvt-c-center-image .rvt-c-image {
   text-align: center;
}
/* Rivet Extensions END*/

/* Able Player fixes and overrides START*/
.able-wrapper * {
 box-sizing: content-box;
}
.able-right-controls img {
   display: inline;
}
ul.able-playlist {
   padding: 2px 0px;
}
ul.able-playlist:not([data-embedded=""]) {
   background-color: transparent !important;
   padding: 6px;
}
.able-playlist li {
   background-color: transparent !important;
   border: none !important;
   border-radius: 0 !important;
   margin: 10px;
}
.able-playlist li.able-current {
}
.able-playlist li button {
   cursor: pointer;
   background-color: #fff;
   border-radius: .25rem;
   border: .125rem solid #006298;
   font-size: 1rem;
   font-weight: 500;
   line-height: 1rem;
   text-decoration: none;
   padding: .75rem;
   box-sizing: border-box;
   color: #006298;
}
.able-playlist li.able-current button {
   font-weight: normal;
   background-color: #006298;
}
.able-playlist li button:hover {
   background-color: #004f80;
   border-color: #004f80;
   color: #fff;
}
.able-playlist li button:active {
   background-color: #00385f;
   border-color: #00385f;
}
.able-playlist li button:focus {
   background-color: #00385f;
   box-shadow: 0 0 0 .1rem #fff,0 0 0 .25rem #328bb8;
   outline: none;
   color: #fff;
}
.able-playlist li.able-current button:hover,
.able-playlist li.able-current button:active,
.able-playlist li.able-current button:focus {
   color: #fff;
}
.able-playlist li button img {
   display: none !important;
}
/* Able Player fixes and overrides END*/

/* Error page overrides START*/
.error-page .rvt-hero .rvt-hero__body {
   flex-basis: 75%;
}
.error-page .rvt-hero .rvt-hero__media {
   flex-basis: 25%;
}
.error-page .rvt-hero .rvt-hero__media img {
   display: none;
   aspect-ratio: 1/1;
   max-width: 180px;
   margin-right: auto;
   margin-left: auto;
}
@media screen and (min-width:46.25em) {
.error-page .rvt-hero .rvt-hero__media img {
    display: block;
}
}
.error-page .rvt-breadcrumbs {
   display: none;
}
/* Error page overrides END*/

/* Home page specifc START*/
#home #rvt-c-page-heading {
  display: none;
}
#home-hero {
  background-image: url("/images/home-banner-1920x1280-20220507_iubcommencement_jb_3834.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #900;
  background-size: cover;
  aspect-ratio: 2 / 1;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
#home-hero .rvt-row {
  -ms-flex-line-pack: center !important;
  align-content: center !important;
}
#home-hero .rvt-c-heading {
  font-size: clamp(3rem, 10vw, 10rem);
  color: #fff;
  -webkit-text-stroke: 2px #000;
  -webkit-text-fill-color: rgba(255, 255, 255, 0.75);
  text-transform: uppercase;
  line-height: 1;
}
#home-hero-name {
  font-size: clamp(1rem, 4vw, 2rem);
  color: #fff;
  line-height: 1;
  font-weight: 700;
  text-shadow: 4px 4px 6px #000;
}
#home-hero .rvt-container-lg {
  margin-top: 0 !important;
}
.home-features-heading .rvt-c-heading {
   font-size: 1.625rem;
   font-weight: 400;
   font-style: italic;
}
#home-features {
  background-image: linear-gradient(to right, #900 , #dc231e);
}
#home-features .home-features-heading {
   color: #fff;
}

/* Home page specifc END*/

/* add custom site CSS here */
#consent-tracking {
 position: fixed;
 bottom: 0;
 width: 100%;
 background: rgba(68, 68, 68, 0.7);
}
.small-text {
   font-size: .85em;
}
.alert.alert-padding {
   padding: 1rem;
}
#magazine-archive .feature .title {
   margin-bottom: 4px;
}
.cta-left .cta {
   text-align: left !important;
}
.mobile-center {
   text-align: center;
}
@media screen and (min-width: 46.25em) {
   .magazine-hero .rvt-hero__media {
       flex-basis: 10%;
   }
   .mobile-center {
       text-align: left;
   }
}
.magazine-hero .rvt-hero__media img {
   aspect-ratio: 2/2.4;
}
@media screen and (min-width:46.25em) { /*md 740–1080px*/
}
@media screen and (min-width:67.5em) { /*lg 1080–1260px*/
}
@media screen and (min-width:78.75em) { /*xl 1260–1400px*/
}
@media screen and (min-width:87.5em) { /*xxl 1400px*/
}